# Generated by Django 2.0.5 on 2020-06-16 13:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0009_auto_20200610_1018'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariablecustomermapping',
            name='variable',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='customer_variables', to='config_compliance.RuleVariable'),
        ),
    ]
